Subject: Re: ADS web site hosting, registering
From: "Jim Kirchstein" <[email-masked]>
To: "Kay" <[email-masked]>
Date: Wed, 18 May 2011 09:31:57 -0500

Hey....I misread your message the first time... a couple of words missing 

My decision to change a lot of things has nothing to do with how much time I have left.
Having the condo sold was one major item of responsibility removed. And the drive there, and back, gave me 24 hours to think things over, make new plans, which I always seem to do when I travel, being removed from day to day stuff, and enlightened with new ideas.

At the next board meeting, bring up the plaque for Aug's birthplace. I think it should be there. The cost of ~$100 seems like a fair one.

Tripp board voted to give us space for Derleth archives...100 year-300 year or more.  I met with Jack yesterday and we looked at several possible locations in the basement, one hear the corner stone where Tripp archives have been located. I suggest located one each of the Derleth videos and audios, unplayed.  There are extra copies at the library now. They should be hermetically sealed...I am checking on that process at this time. Tripp has an electronic temp/humid system in place at this time...mainly purchased for the bison bone prep.

On money donations for (suggested by giver) archives, I think banking toward the purchase of the Derleth audio masters or other valuable Derleth publications would be in order. The idea of using the donation to pay for something already in inventory, I feel, would not legitimate, but I would be interested in how the board votes on that. The word would get out, if that is done, jeopardizing future donations.

Later

From: Kay 
Sent: Tuesday, May 17, 2011 6:20 PM
To: Jim Kirchstein 
Subject: Re: ADS web site hosting, registering

Why are you making feel like you are getting ready to die?

Sent from my iPad

On May 17, 2011, at 2:57 PM, "Jim Kirchstein" <[email-masked]> wrote:

  The blog is up to date and paid up for a year. I will make a final accounting for hosting, registering costs balance against what I owe, soon.
  I talked with Ben Miller at the Sauk Library about accepting a donation of audio video/visual equipment that would be used by the library, ADS, and other service groups in Sauk Prairie, and he is agreeable to accepting.
  This is equipment in addition to what I have screened and purchased for ADS.

  The derleth, org hosting is gratis from Char & Bart.
  KayPrice.com I paid up for 4 years.
  All domains were up for renewal or would have been lost, so I didn't want to chance anything.

  I will be considering selling several master tapes, including Aug's, Gunnar Johansens, Bhorad's. So far, Johansen's is bringing $10K per master.

  Later